# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu Apr 28 01:58:51 UTC 2016
pkgname = docbook2x
pkgver = 0.8.8-15
pkgdesc = A software package that converts DocBook documents into the traditional Unix man page format and the GNU Texinfo format.
url = http://docbook2x.sourceforge.net
builddate = 1461808731
packager = Arch Linux ARM Build System <builder+c0@archlinuxarm.org>
size = 1411072
arch = aarch64
license = MIT
depend = glibc
depend = perl-sgmls
depend = perl-xml-parser
depend = perl-xml-sax
depend = libxslt
depend = jade
depend = perl-xml-sax-expat
makedepend = texinfo
